@charset "UTF-8";

/*ページ全体*/
body{
	background-color : #ffffff;

}
#wrapper{
	background-color : #ffffff;
	width : 760px;
	font-size : small;	
}
.naiyou_matome{
	border: 1px solid #808080;
	line-height : 1.8;
	margin-top :20px;
	padding : 20px;
	float : left;
	border-radius : 5px;
}

.naiyou_matome hr{
width : 720px;
}

.naiyou_matome img{
	border-radius : 5px;
	margin-bottom : 10px;
}

h2{
	font-size : large;
	color : #008b8b;
	line-height : 1.5;
	margin-bottom : 10px;
}
h3{
	font-size : medium;
	line-height : 1.5;
}
.sen6{	
	float : right;
	border: 1px solid #808080;
	width : 717px;
	margin-top : 10px;
	margin-bottom : 10px;	
}

.sen7{	
	border: 1px solid #808080;
	width : 760px;
	margin-top : 10px;
	margin-bottom : 10px;	
}
.naiyou1{
	float : left;
}
.naiyou2_a{
	float : left;
	width :447px;
	height : 270px;
	margin-left : 20px;
}
.naiyou2_a p{
	font-size : small;	
}
.naiyou2{
	float : left;
	width :447px;
	height : 250px;
	margin-left : 20px;
}
.naiyou2 p{
	font-size : small;	
}
.naiyou3{
	float : left;
}
.naiyou4{
	width : 597px;
	float : left;
	margin-left : 20px;
}
.naiyou4 p{
	font-size : small;	
}
.aka{	
	font-weight : bold;
	color : #ff0000;
	font-size : small;
}
.bunsyo2{
	line-height : 2;	
}

hr{
width : 760px;
}

